# Translation of localization-config 1.0~rc2_templates.po to Debian l10n Dutch
# This file is distributed under the same license as the localization-config package.
#
#    Translators, if you are not familiar with the PO format, gettext
#    documentation is worth reading, especially sections dedicated to
#    this format, e.g. by running:
#         info -n '(gettext)PO Files'
#         info -n '(gettext)Header Entry'
#    Some information specific to po-debconf are available at
#            /usr/share/doc/po-debconf/README-trans
#         or http://www.debian.org/intl/l10n/po-debconf/README-trans#
#    Developers do not need to manually edit POT or PO files.
#
# Luk Claes <luk.claes@ugent.be>, 2004
# Kurt De Bree <kdebree@telenet.be>, 2006
# This is an unofficial translation
#
msgid ""
msgstr ""
"Project-Id-Version: localization-config 1.0~rc2\n"
"Report-Msgid-Bugs-To: markos@debian.org\n"
"POT-Creation-Date: 2006-09-09 10:56+0200\n"
"PO-Revision-Date: 2006-09-19 19:30+0100\n"
"Last-Translator: Kurt De Bree <kdebree@telenet.be>\n"
"Language-Team: Debian l10n Dutch <debian-l10n-dutch@lists.debian.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=iso-8859-15\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: text
#. Description
#: ../templates:1001
msgid "Preconfigure language-related parameters"
msgstr "Taalafhankelijke instellingen voorconfigureren"

#. Type: text
#. Description
#: ../templates:2001
msgid "Postconfigure language-related parameters"
msgstr "Taalafhankelijke instellingen naconfigureren"

#. Type: text
#. Description
#. post-base-installer progress bar item
#: ../localization-config-udeb.templates:1001
msgid "Preconfiguring language-related parameters..."
msgstr "Bezig met voorconfigureren van taalafhankelijke instellingen..."

#. Type: text
#. Description
#. finish-install progress bar item
#: ../localization-config-udeb.templates:2001
msgid "Configuring language-related parameters..."
msgstr "Bezig met configureren van taalafhankelijke instellingen..."
